RubyGems Navigation menu

ruby-jade 0.0.1

Ruby wrapper for the Jade templating language

Gemfile
          gem 'ruby-jade', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install ruby-jade
  
  
  
  
  
  
  

Total downloads 1,071

For this version 1,071

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - December 18, 2012 (16 KB)

Runtime Dependencies:

Development Dependencies: